html, body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

canvas{
    position: absolute;
    pointer-events: none;
}

.main-scene{
    z-index: 2;
}

.buttons{
    z-index: 3;
}

.interactions{
    z-index: 1;
    pointer-events: auto;
}